# GENERAL
HOST=127.0.0.1
SERVER_PORT=8084
# APP
APP_NAME=rpc-exchange_service
REPOSITORY="gitlab.com/timofeev.pavel.art/rpc_project-exchange_service"
SHUTDOWN_TIMEOUT=3
# POSTGRES
DB_NET=tcp
DB_DRIVER=postgres
DB_NAME=postgres
DB_USER=postgres
DB_PASSWORD=root
DB_HOST=postgres
MAX_CONN=50
DB_EXT_PORT=5433
DB_PORT=5432
DB_TIMEOUT=5
# MONGO
MONGO_USER=root
MONGO_PASSWORD=testpass
MONGO_HOST=localhost
MONGO_PORT=27017
MONGO_NAME=trade
# RPC
# RPC_SERVER
RPC_SHUTDOWN_TIMEOUT=5
RPC_TYPE=GRPC
RPC_PORT=3457
# TOKEN
ACCESS_TTL=22
REFRESH_TTL=222
ACCESS_SECRET="11111111111111111111111111111111111199999999999999999991111111111111111111111111111111111119999999999999999999"
REFRESH_SECRET="ochenSecretno&ochenVajno&Naverno"

ENDPONT=example.com
ENV=production
